@charset "UTF-8";

/*--------------------------------------------

Site URL	:http://onlinelab.jp/campaign/nenga/
File Name	:common.css (http://onlinelab.jp/campaign/nenga/style.css)
Summery		:オンラインラボ　年賀キャンペーン用スタイル
Created		:2008-10-15
Last update	:2008-10-15
Auther		:S.Eriguchi,S.Hata,M.Komaba
Copyright	:(c) Picturing Online, Inc. 

----------------------------------------------*/

body#campaignHeaderNone div#orderBtn {
	margin:0 0 10px 0;
	/*display:none;*/

}

/*************************************************************************
	2009年賀状キャンペーン専用
**************************************************************************/

body#campaignHeaderNone p.white {
	color:#fff;
}

body#campaignHeaderNone div.item {
	clear:both;
}

/*-----------------------------------------------
 oneRow
-------------------------------------------------*/

body#campaignHeaderNone div.oneRowRibbon {
	width:730px;
	padding-top:15px;
	margin:0;
	background:url("/campaign/nenga/images/oneRowTopRibbon.gif") no-repeat top;
	float:left;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}

body#campaignHeaderNone div.oneRowRibbonBody {
	width:730px;
	background:url("/campaign/nenga/images/oneRowBottomRibbon.gif") no-repeat bottom;
	padding-bottom:5px;
	float:left;
}

/*-----------------------------------------------
 twoRow
-------------------------------------------------*/

body#campaignHeaderNone div.twoRowRibbon {
	width:380px;
	padding-top:15px;
	margin:3px 3px 0 0;
	background:url("/campaign/nenga/images/twoRowTopR.gif") no-repeat top;
	float:left;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}

body#campaignHeaderNone div.twoRowRibbonBody {
	width:380px;
	background:url("/campaign/nenga/images/twoRowBottomR.gif") no-repeat bottom;
	padding-bottom:5px;
	float:left;
}

body#campaignHeaderNone div.TwoRowRibbon {
	width:360px;
	padding-top:15px;
	margin:3px 3px 0 0;
	background:url("/campaign/nenga/images/twoRowTopRibbon.gif") no-repeat top;
	float:left;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}

body#campaignHeaderNone div.TwoRowRibbonBody {
	width:360px;
	background:url("/campaign/nenga/images/twoRowBottomRibbon.gif") no-repeat bottom;
	padding-bottom:5px;
	float:left;
}

body#campaignHeaderNone div.TwoRow {
	width:360px;
	padding-top:15px;
	margin:3px 3px 0 0;
	background:url("/campaign/nenga/images/twoRowTop.gif") no-repeat top;
	float:left;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}

body#campaignHeaderNone div.TwoRowBody {
	width:360px;
	background:url("/campaign/nenga/images/twoRowBottom.gif") no-repeat bottom;
	padding-bottom:5px;
	float:left;
}

/*-----------------------------------------------
 threeRow
-------------------------------------------------*/

body#campaignHeaderNone div.ThreeRowRibbon {
	min-height:260px;
	width:240px;
	padding-top:10px;
	margin:3px 3px 0 0;
	background:url("/campaign/nenga/images/threeRowTopRibbon.gif") no-repeat top;
	float:left;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}

body#campaignHeaderNone div.ThreeRowRibbonBody {
	width:240px;
	background:url("/campaign/nenga/images/threeRowBottomRibbon.gif") no-repeat bottom;
	padding-bottom:10px;
	float:left;
}

body#campaignHeaderNone div.ThreeRow {
	width:240px;
	padding-top:10px;
	margin:3px 3px 0 0;
	background:url("/campaign/nenga/images/threeRowTop.gif") no-repeat top;
	float:left;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}

body#campaignHeaderNone div.ThreeRowBody {
	width:240px;
	background:url("/campaign/nenga/images/threeRowBottom.png") no-repeat bottom;
	padding-bottom:10px;
	float:left;
}

body#campaignHeaderNone div.innerWrap {
	margin:0 10px 5px 10px;
	position:relative;
}

body#campaignHeaderNone div.clearfix {
display:block;
}

body#campaignHeaderNone {
	text-align:center;
	background:url("/campaign/nenga/images/bg.gif") repeat-x #ff3000;
	color:#666666;
	font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
	/*font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Osaka,sans-serif;*/
	overflow-x:hidden;
	}

body#campaignHeaderNone h3 img {
	width:800px;
	margin-top:10px;}

body#campaignHeaderNone h3 span {display:none;}

body#campaignHeaderNone div.item h3 {
background:url("/images/common/bg_title_topics.gif") repeat-x;
line-height:2.0;
margin-bottom:5px;
padding-left:0.5em;
font-size:110%;
clear:both;
height:30px;
}

body#campaignHeaderNone div.item h4 {
font-size:110%;
line-height:1.5;
background-image:none;
clear:both;
padding-left:0;
}

body#campaignHeaderNone h4 {
background:url("/images/common/bg_heading_subcolor.gif") no-repeat;
	width:500px;
	line-height:2.2;
	padding-left:10px;}

body#campaignHeaderNone p.term {
display:block;
width:12em;
padding:2px 7px;
background-color:#a5a5a5;
color:#fff;
font-weight:bold;
float:right;
}

/*-----------------------------------------------
 link
-------------------------------------------------*/

body#campaignHeaderNone p.dummy {
	width:200px;
	margin:0;
	display:block;
	clear:both;
	float:right;
	background:url("/campaign/nenga/images/icon_dummy.gif") no-repeat right center;
	padding:2px 18px 2px 0;
	height:1.2em;
	text-align:right;
	/*display:inline;*/
	vertical-align:middle
}

body#campaignHeaderNone p.linkSpec {
	width:200px;
	margin:0;
	display:block;
	clear:both;
	float:right;
	background:url("/campaign/nenga/images/icon_linkSpec.gif") no-repeat right center;
	padding:2px 18px 2px 0;
	height:1.2em;
	text-align:right;
	/*display:inline;*/
	vertical-align:middle
}

body#campaignHeaderNone p.linkSpec a {
color:#666;
text-decoration:underline;
}

body#campaignHeaderNone p.linkSpec a:hover {
text-decoration:none;
}

body#campaignHeaderNone p.linkSpec a:visited {
color:#ccc;
text-decoration:underline;
}

body#campaignHeaderNone p.linkBlog {
	width:200px;
	margin:0;
	display:block;
	clear:both;
	float:right;
	background:url("/campaign/nenga/images/icon_linkBlog.gif") no-repeat right center;
	padding:2px 18px 2px 0;
	height:1.2em;
	text-align:right;
	/*display:inline;*/
	vertical-align:middle
}

body#campaignHeaderNone p.linkBlog a {
color:#ccc;
text-decoration:underline;
}

body#campaignHeaderNone p.linkBlog a:hover {
text-decoration:none;
}

body#campaignHeaderNone p.linkBlog a:visited {
color:#ccc;
text-decoration:underline;
}

/*-----------------------------------------------
 layout
-------------------------------------------------*/

body#campaignHeaderNone div#container {
	text-align:left;
	overflow:hidden;
	width:950px;
	margin:20px auto;
	position:relative;
	background:url("/campaign/nenga/images/bg.gif") repeat-x #ff3300;
	}

body#campaignHeaderNone div#wrapper {
background:url("/campaign/nenga/images/bgNenga.jpg") repeat-y;
	width:950px;
	margin:0;
	padding:0;
	overflow:hidden;
	}

body#campaignHeaderNone div#fullContent {
margin:0 auto;
text-align:left;
width:730px;
}

body#campaignHeaderNone div#footer {
clear:both;
display:block;
color:#666;
background:url("/campaign/nenga/images/footerNenga.jpg") no-repeat;
height:80px;
margin:0;
padding:15px 0;
text-align:center;
width:950px;
}

div#footer address.nenga {
	padding-left: 100px;
}

div.generalWrapBgNenga {
background-color:#FFFDE4;
margin:5px 0;
padding:5px;
position:relative;
}